<div id="modalAddEntiteAdministrative" data-backdrop="static" data-keyboard="false"  class="modal fade" role="dialog">
    <div class="modal-dialog modal-dialog-centered modal-lg">
        <!-- Modal content-->
        <div class="modal-content">
            <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal">&times;</button>
                <h4 class="modal-title">Ajouter une entit&eacute; administrative</h4>
            </div>
            <div class="modal-body">
                <div class="row">
                    <div class="form-group" id="groupProvince">
                        <p class="control-label col-lg-2">
                            PROVINCE </p>
                        <div class="col-lg-9 divInputGroupSearch">
                            <select class="form-control" id="selectProvince" placeholder="Province"></select>
                            <center>
                                <span style="color:#0085c7;font-style: italic" id="loader_1"></span>
                            </center>
                        </div>
                        <div class="col-lg-1" style="float: right">
                            <button id="btnAddTypeProvince" type="button" class="btn btn-warning"><i class="fa fa-plus"></i> </button>
                        </div>
                    </div>  
                </div>
                <div class="row">
                    <div class="form-group" id="groupVille" >
                        <p class="control-label col-lg-2">
                            VILLE </p>
                        <div class="col-lg-9 divInputGroupSearch">
                            <select class="form-control" id="selectVille" placeholder="Ville"></select>
                            <center>
                                <span style="color:#0085c7;font-style: italic" id="loader_2"></span>
                            </center>
                        </div>
                        <div class="col-sm-1" style="float: right">
                            <button id="btnAddTypeVille" type="button" class="btn btn-warning"><i class="fa fa-plus"></i> </button>
                        </div>    
                    </div>
                </div>
                <div class="row">
                    <div class="form-group" id="groupDistrict" >
                        <p class="control-label col-lg-2" for="selectDistrict" >
                            DISTRICT </p>
                        <div class="col-lg-9 divInputGroupSearch">
                            <select class="form-control" id="selectDistrict" placeholder="District"></select>
                            <center>
                                <span style="color:#0085c7;font-style: italic" id="loader_3"></span>
                            </center>
                        </div>
                        <div class="col-sm-1" style="float: right">
                            <button id="btnAddTypeDistrict" type="button" class="btn btn-warning"><i class="fa fa-plus"></i> </button>
                        </div>
                    </div>  
                </div>
                <hr/>
                <div class="row">
                    <div class="form-group" id="groupCommune" >
                        <p class="control-label col-lg-2" for="selectCommune" >
                            COMMUNE </p>
                        <div class="col-lg-9 divInputGroupSearch">
                            <select class="form-control" id="selectCommune" placeholder="commune"></select>
                            <center>
                                <span style="color:#0085c7;font-style: italic" id="loader_4"></span>
                            </center>
                        </div>
                        <div class="col-sm-1" style="float: right">
                            <button id="btnAddTypeCommune" type="button" class="btn btn-warning"><i class="fa fa-plus"></i> </button>
                        </div>
                    </div> 
                </div>
                <div class="row">
                    <div class="form-group" id="groupQuartier" >
                        <p class="control-label col-lg-2" for="selectQuartier" >
                            QUARTIER </p>
                        <div class="col-lg-9 divInputGroupSearch">
                            <select class="form-control" id="selectQuartier" placeholder="commune"></select>
                            <center>
                                <span style="color:#0085c7;font-style: italic" id="loader_5"></span>
                            </center>
                        </div>
                        <div class="col-sm-1" style="float: right">
                            <button id="btnAddTypeQuartier" type="button" class="btn btn-warning"><i class="fa fa-plus"></i> </button>
                        </div>
                    </div>  
                </div>
                <div class="row">
                    <div class="form-group" id="groupAvenue" >
                        <p class="control-label col-lg-2" for="selectAvenue">
                            AVENUE </p>
                        <div class="col-lg-9 divInputGroupSearch">
                            <select class="form-control" id="selectAvenue" placeholder="commune"></select>
                        </div>
                        <div class="col-sm-1" style="float: right">
                            <button id="btnAddTypeAvenue" type="button" class="btn btn-warning"><i class="fa fa-plus"></i> </button>
                        </div>
                    </div>  
                </div>

            </div>
            <div class="modal-footer">
                <button type="button" class="btn btn-default" data-dismiss="modal">Fermer</button>
            </div>
        </div>

    </div>
</div>

<div class="modal fade" id="modalAddEntity" tabindex="-1" role="dialog" data-backdrop="static" data-keyboard="false" aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered modal-lg">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title">Ajouter une entit&eacute;</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">
                <form>
                    <div class="form-group">
                        <label>Entit&eacute; m&egrave;re :</label>
                        <input type="text" readonly class="form-control" id="inputEntityMere" >
                    </div>
                    <div class="form-group">
                        <label>Type entit&eacute; :</label>
                        <input type="text" readonly class="form-control" id="inputTypeEntity" >
                    </div>
                    <div class="form-group">
                        <label>Nom de l'entit&eacute; :</label>
                        <input type="text" class="form-control" id="inputEntityIntitule" >
                    </div>
                </form>
            </div>
            <div class="modal-footer">
                <button type="button" class="btn btn-success" id="btnAddEntity"><i class="fa fa-save"></i>  Ajouter</button>
                <button type="button" class="btn btn-secondary" data-dismiss="modal" >Annuler</button>
            </div>
        </div>
    </div>
</div>
